<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class OracleActAllocationDetails extends Model
{
    protected $connection="oracle";
    protected $primaryKey="ALLOCATIONDETAILSID";
    protected $table="act_allocation_details";
    public $timestamps=false;
    public function getIncrementing(){ return false;}

    public function oracleDocOrderHeader(){
        return $this->belongsTo('App\OracleDOCOrderHeader','orderno','orderno');
    }
}
